# Uses of Class
org.biojava.utils.bytecode.GeneratedCodeMethod

## Uses of GeneratedCodeMethod in org.biojava.utils.bytecode

Methods in org.biojava.utils.bytecode that return GeneratedCodeMethod
Modifier and Type
Method
Description
`GeneratedCodeMethod`
GeneratedCodeClass.`createMethod(String name, CodeClass type, CodeClass[] args, int mods)`
Create a new method.
`GeneratedCodeMethod`
GeneratedCodeClass.`createMethod(String name, CodeClass type, CodeClass[] args, String[] argNames, int mods)`
Create a new method.